{
  "name": "web_jailgames",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "npx @11ty/eleventy",
    "serve": "npx @11ty/eleventy --serve --port=8080",
    "clean": "rm -rf _site"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.sustancia.synology.me/jaildesigner-utilitats/web_jailgames.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^3.1.5",
    "js-yaml": "^4.1.1",
    "markdown-it": "^14.1.1"
  }
}
